=== debian/control ===
Source: solarpowerlog
Section: utils
Priority: optional
Maintainer: Tobias Frost <tobi@coldtobi.de>
VCS-Browser: http://solarpowerlog.git.sourceforge.net/git/gitweb.cgi?p=solarpowerlog/solarpowerlog;a=shortlog;h=refs/heads/debian
VCS-Git: git://solarpowerlog.git.sourceforge.net/gitroot/solarpowerlog/solarpowerlog
Build-Depends: autoconf,
               automake,
               autotools-dev,
               debhelper (>= 9),
               dh-autoreconf,
               hardening-wrapper,
               libboost-dev (>=1.48),
               libboost-program-options-dev,
               libboost-system-dev,
               libboost-thread-dev,
               libconfig++-dev,
               liblog4cxx10-dev,
               libtool,
               pkg-config
Standards-Version: 3.9.3
Homepage: http://solarpowerlog.coldtobi.de

Package: solarpowerlog
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, lsb-base (>= 3.2-14)
Description: photovoltaic data logging
 The program's purpose is to track and log data from photovoltaic inverters,
 collect power data and store them. Also a purpose is to provide an interface
 to extract these data, allowing applications like web site stats of the system.
 .
 Solarpowerlog supports at the moment Solarmax inverters, connected via ethernet
 or serial interface, however it is programmed in a way to easy add support for
 other inverters as well.
 .
 The program supports logging to the console, logging to CVS and writing HTML
 files to be serverd by a web server.
