## solarpowerlog 0.24

=== debian/changelog ===
solarpowerlog (0.24-6) unstable; urgency=medium

  * Both patches have been applied upstream in the repository, editing dep3
    header and renaming patches to have leading numbers.
  * Change B-D from liblog4cxx10-dev to liblog4cxx-dev
  * Add patch to fix libconfig1.5 ABI change

 -- Tobias Frost <tobi@debian.org>  Wed, 05 Aug 2015 20:57:44 +0200

solarpowerlog (0.24-5) unstable; urgency=medium

  * New patch 02-dont-ovewrite-cppflags.patch to avoid
    stomping over CPPFLAGS in configure.ac
  * Update SV to 3.9.5, no changes required
  * Update VCS-Browser to reflect sf.net change
  * Cleanup of d/rules

 -- Tobias Frost <tobi@coldtobi.de>  Wed, 26 Mar 2014 15:03:43 +0100

solarpowerlog (0.24-4) unstable; urgency=low

  * chek for boost::atomic in boost.m4 was incomplete: Need also to check for
    boost::system

 -- Tobias Frost <tobi@coldtobi.de>  Fri, 06 Sep 2013 18:30:59 +0200

solarpowerlog (0.24-3) unstable; urgency=low

  * Add patch for boost-1.54 (also needs new B-D boost-atomic-dev)

 -- Tobias Frost <tobi@coldtobi.de>  Sun, 01 Sep 2013 20:43:43 +0200

solarpowerlog (0.24-2) unstable; urgency=low

  * Adding solarpowerlog.logrotate (cherry picked from upstream)
  * Overriding linitian warning init.d-script-call-internal-API until
    consensus is found on this topic
  * Do not install verbatim (L)GPL license texts

 -- Tobias Frost <tobi@coldtobi.de>  Sat, 08 Jun 2013 15:04:46 +0200

solarpowerlog (0.24-1) unstable; urgency=low

  * New upstream release.
  * Missing b-d on libboost-date-time-dev
  * Patch "fix-solarpowerlog.init" applied upstream
  * d/rules clean: remove some autoconf generated files
  * Update to standard version 3.9.4: Add branch to Vcs-Git in d/control
  * Depreciating hardening-wrapper in favour of dpkg-buildflags

 -- Tobias Frost <tobi@coldtobi.de>  Tue, 07 May 2013 08:22:00 +0200
