=== debian/control ===
--- 
+++ 
@@ -2,23 +2,25 @@
 Section: utils
 Priority: optional
 Maintainer: Tobias Frost <tobi@coldtobi.de>
-VCS-Browser: http://solarpowerlog.git.sourceforge.net/git/gitweb.cgi?p=solarpowerlog/solarpowerlog;a=shortlog;h=refs/heads/debian
-VCS-Git: git://solarpowerlog.git.sourceforge.net/gitroot/solarpowerlog/solarpowerlog
+Vcs-Browser: http://sourceforge.net/p/solarpowerlog/code/ci/debian/tree/
+Vcs-Git: git://solarpowerlog.git.sourceforge.net/gitroot/solarpowerlog/solarpowerlog -b debian
 Build-Depends: autoconf,
                automake,
                autotools-dev,
                debhelper (>= 9),
                dh-autoreconf,
-               hardening-wrapper,
+               dpkg-dev (>=1.16.1~),
                libboost-dev (>=1.48),
+               libboost-date-time-dev,
                libboost-program-options-dev,
                libboost-system-dev,
                libboost-thread-dev,
+               libboost-atomic-dev,
                libconfig++-dev,
-               liblog4cxx10-dev,
+               liblog4cxx-dev,
                libtool,
                pkg-config
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://solarpowerlog.coldtobi.de
 
 Package: solarpowerlog
