=== debian/watch ===
# Watch control file for uscan(1)
version=3
http://sf.net/solarpowerlog/solarpowerlog-(.*)\.tar\.(?:gz|bz2)
