## solarpowerlog 0.25

=== debian/changelog ===
solarpowerlog (0.25-2) unstable; urgency=medium

  * Cherry-pick fixes for broken htmlwriter and dbfilter. (Closes: #1035333)

 -- Tobias Frost <tobi@debian.org>  Mon, 01 May 2023 10:00:20 +0200

solarpowerlog (0.25-1) unstable; urgency=medium

  * New upstream release.
    - All patches applied, remove d/patches.
  * Primary project side is now GitHub, updating accordingly in d/*.
  * Update d/watch to point to GitHub.
  * Adding upstream key for signature verification.
  * Update d/copyright years.
  * Fixing init.d-script-should-always-start-service by defaulting to enabled.
  * Update lintian overrides to address some false positives.
  * Bump S-V to 4.6.0 -- no changes required.
  * Use debhelper compat level 13.
  * Also install the new example configs.

 -- Tobias Frost <tobi@debian.org>  Fri, 07 Jan 2022 14:20:10 +0100

solarpowerlog (0.24-9) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Archive, Repository.

  [ Tobias Frost ]
  * Force C+11, as C++17 will make it FTBFS. (Closes: #984340)

 -- Tobias Frost <tobi@debian.org>  Fri, 15 Oct 2021 18:14:39 +0200

solarpowerlog (0.24-8) unstable; urgency=medium

  * Make github repo the primary one and update d/control with its URL.
  * Fix FTBFS with boost1.67", thanks Giovanni Mascellani for the patch.
    (Closes: #911952)
  * Update d/control -- it had still my non-debian email in it.
  * Bump compat level to 11. This allows to remove some B-Ds and to simplify
    d/rules a bit.
  * Bump S-B to 4.2.1, no changes required, execpt adding Rules-Required-Root.

 -- Tobias Frost <tobi@debian.org>  Thu, 01 Nov 2018 20:08:03 +0100

solarpowerlog (0.24-7) unstable; urgency=medium

  * New patch to fix FTBFS with GCC-7 (Closes: #853665)

 -- Tobias Frost <tobi@debian.org>  Sun, 06 Aug 2017 17:19:55 -0400
