=== debian/control ===
Source: solarpowerlog
Section: utils
Priority: optional
Maintainer: Tobias Frost <tobi@debian.org>
Vcs-Browser: https://github.com/coldtobi/solarpowerlog/tree/debian
Vcs-Git: https://github.com/coldtobi/solarpowerlog.git -b debian
Build-Depends: debhelper-compat (= 13),
               libboost-dev,
               libboost-date-time-dev,
               libboost-program-options-dev,
               libboost-system-dev,
               libboost-thread-dev,
               libboost-atomic-dev,
               libcppdb-dev,
               libconfig++-dev,
               liblog4cxx-dev,
               libtool,
               pkg-config
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://github.com/coldtobi/solarpowerlog

Package: solarpowerlog
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}, lsb-base (>= 3.2-14)
Description: photovoltaic data logging
 The program's purpose is to track and log data from photovoltaic inverters,
 collect power data and store them. Also a purpose is to provide an interface
 to extract these data, allowing applications like web site stats of the system.
 .
 Solarpowerlog supports at the moment Solarmax inverters, connected via ethernet
 or serial interface, however it is programmed in a way to easy add support for
 other inverters as well.
 .
 The program supports logging to the console, logging to CVS and writing HTML
 files to be serverd by a web server.
