## solarpowerlog 0.26

=== debian/changelog ===
solarpowerlog (0.26-1) unstable; urgency=medium

  * New upstream version.
  * Drop patches, included in upstream version.
  * Move to use a systemd unit file. Closes: #1039376.
    - ship a service file
    - don't install init.d script
    - don't install the logrorate config
    The old init.d/logrotate files are still available in 
    /usr/share/solapowerlog/examples.
  * Update B-D:s/pkg-config/pkgconf/
  * Remove Depends on obsolete lsb-base
  * Update to S-V 4.7.3
    - Remove Priority-Field from d/control.
    - Introduce systemd service file (see above)
  * Remove obsolete Rules-Requires-Root.
  * Cleanup on lintian overrides.

 -- Tobias Frost <tobi@debian.org>  Fri, 30 Jan 2026 20:06:53 +0100
