=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_autoreconf:
	# needed when building directly from the git repository.
	# otherwise some files are missing.
	dh_autoreconf ./bootstrap.sh

override_dh_installdocs:
	# do not install the GPL / LGPL license files
	rm -f  debian/solarpowerlog/usr/share/doc/solarpowerlog/*GPL*
	dh_installdocs -X GPL

override_dh_installsystemd:
	# Without configuration first, start will fail.
	dh_installsystemd --no-enable

override_dh_installchangelogs:
	dh_installchangelogs -XChangeLog
